{
  "id": 3389030,
  "name": "Donald H. Fry, Appellee, v. Edgar J. Butterfield and Gail Scott, Appellants",
  "name_abbreviation": "Fry v. Butterfield",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,753",
  "first_page": "202",
  "last_page": "202",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 202"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 369,
    "ocr_confidence": 0.56,
    "sha256": "dc0c4e949c038a4e917ebbff97f1a8926c48e97d083989e9d04026fcc0e9350b",
    "simhash": "1:bd932b2c7e690fe7",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Donald H. Fry, Appellee, v. Edgar J. Butterfield and Gail Scott, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "B. Jay Knight and Frederick H. Haye, for appellants; Frank E. Maynard and Robert Canfield, for appellee; Robert Canfield, of counsel."
    ],
    "corrections": "",
    "head_matter": "Donald H. Fry, Appellee, v. Edgar J. Butterfield and Gail Scott, Appellants.\nGen. No. 9,753.\nHeard in this court at February term, 1942;\nopinion filed April 8, 1942.\nB. Jay Knight and Frederick H. Haye, for appellants; Frank E. Maynard and Robert Canfield, for appellee; Robert Canfield, of counsel."
  },
  "file_name": "0202-01",
  "first_page_order": 224,
  "last_page_order": 224
}
